<?php
// app/api/withdrawals/withdrawvalid

    header("Content-Type:application/json");
    include("../dbconn.php");
    include("../utils.php");
    $out = new stdClass();
    
    //39614
    $rsp = queryPrivate('withdraws/40060', $TCV_JWT, $TCV_URL, $VERSION_API, true);
    
    $out->testeando = $rsp['httpres'];
    $out->prueba = $rsp;
    //$out->res2 = queryPrivate("withdraws", $TCV_JWT, $TCV_URL, $VERSION_API, true, [ 'currency' => 'PTR', 'page' => '1', 'limit' => '1000']);
    //$out->rest = queryPrivate("deposits", $TCV_JWT, $TCV_URL, $VERSION_API, true , ['limit' => 100, 'currency' => 'PTR', 'state' => 'accepted']);
    
    header("HTTP/1.1 200");
    echo (json_encode($out));
    die();
?>